#wa-compcarousel-jppjbfep1duy5sv1nk {display:block !important;padding-bottom: 56.25%;background-color:rgba(130,167,75,0);}
#wa-compcarousel-jppjbfep1duy5sv1nk .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jppjbfep1duy5sv1nk .title {bottom:0px;top:auto !important;}
#wa-compcarousel-l8pzus1q1dp76jt6sg {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-l8pzus1q1dp76jt6sg .indicator {top:15px;bottom:auto;}
#wa-compcarousel-l8pzus1q1dp76jt6sg .title {bottom:0px;top:auto !important;}
#wa-compcolor-jrpcrzs21du6pr52bk {background-color:#97af64;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:20px;}
#wa-compcolor-jrpcxiwl1du6pq1log {background-color:#97af64;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:20px;}
#wa-compcolor-l7uv23zw1dtknrvwn4 {background-color:#97af64;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:20px;}
#wa-compcolor-l8pztpys1dp6vbpibk {background-color:#97af64;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:20px;}
#wa-compimage-jqjkp7sq1dtb4d7f9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jr9atwz41dt5zr5kw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jr9atwz41dt5zrikn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-l7uv58i61dtknpvgg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lk13z0oo1dvcewzgg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jr9cfyoq1dtqkvwehc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-jr9cfyoq1dtqkvwehc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jr9cfyoq1dtqkvwehc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jr9co7u61dtqk7yfb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#97af64;padding:20px 10px 20px 10px;}
#wa-compsubpage-jr9co7u61dtqk7yfb4>.row>.clearfix {margin-bottom:10px;}
#wa-compsubpage-jr9co7u61dtqk7yfb4>.wa-container-vspacer {height:10px;}
#wa-comptext-jnaoowjw1dp6iuyxvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jnaoowka1dp6ixeiv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jppjcth51duy5dtudc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jppjs4b31duy56wb28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jppjwkwx1duy65883k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jr9atwz41dt5zr43y8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jr9atwz41dt5zrifwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jralckva1dssz2hbsw {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jrtaai241dphir81ds {background-color:#ffffff;border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-ju86t25y1dszfcf9xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l7uv2poj1dtknpypds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l8pzs9go1dp78xsfeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l8pzs9go1dp78ygxz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jqxjaizg1drw8na0w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ddfbbf;padding:0px 0px 0px 0px;}
#wa-container-jqxjaizg1drw8na0w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqxjaizg1drw8na0w0>.wa-container-vspacer {height:0px;}
#wa-container-jqxjaizj1drw8ko2rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 10px 20px 10px;}
#wa-container-jqxjaizj1drw8ko2rk>.row>.clearfix {margin-bottom:35px;}
#wa-container-jqxjaizj1drw8ko2rk>.wa-container-vspacer {height:35px;}
#wa-container-jqxjaizk1drw8k2r5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:75px 10px 75px 10px;}
#wa-container-jqxjaizk1drw8k2r5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqxjaizk1drw8k2r5s>.wa-container-vspacer {height:0px;}
#wa-container-jqxjaizk1drw8ljz7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqxjaizk1drw8ljz7k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqxjaizk1drw8ljz7k>.wa-container-vspacer {height:0px;}
#wa-container-jqxjaizk1drw8n25mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqxjaizk1drw8n25mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqxjaizk1drw8n25mo>.wa-container-vspacer {height:0px;}
#wa-container-jqxjaizl1drw940ikg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jqxjaizl1drw940ikg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jqxjaizl1drw940ikg>.wa-container-vspacer {height:0px;}
#wa-container-jr9co7u61dtqkaot8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#97af64;padding:0px 0px 0px 0px;}
#wa-container-jr9co7u61dtqkaot8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jr9co7u61dtqkaot8g>.wa-container-vspacer {height:0px;}
#wa-container-jrt9xx5y1dphh6pse8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrt9xx5y1dphh6pse8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrt9xx5y1dphh6pse8>.wa-container-vspacer {height:0px;}
#wa-container-l8pzs9go1dp78ynojk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l8pzs9go1dp78ynojk>.row>.clearfix {margin-bottom:0px;}
#wa-container-l8pzs9go1dp78ynojk>.wa-container-vspacer {height:0px;}
#wa-container-lyx6ocy41dol7i86bk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lyx6ocy41dol7i86bk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lyx6ocy41dol7i86bk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jqxjaizj1drw8ko2rk {background-color:#97af64;}
#wa-container-wrapper-jr9co7u61dtqkaot8g {background-color:#97af64;}
#wa-row-jnaoowjw1dp6jghsi8>.wa-item-rowspacer {height:50px;}
#wa-row-jnaoowjw1dp6jgqr5c>.wa-item-rowspacer {height:50px;}
#wa-row-jnaoowjw1dp6jgxe1s {margin:0px 0px;}
#wa-row-jnaoowjw1dp6jgxe1s>div {padding: 0px 0px;}
#wa-row-jnaoowka1dp6iroqs0 {margin:0px 0px;}
#wa-row-jnaoowka1dp6iroqs0>div {padding: 0px 0px;}
#wa-row-jppio5ht1dvvqtu73s>.wa-item-rowspacer {height:50px;}
#wa-row-jppjbgta1duy5uj5og {margin:0px 0px;}
#wa-row-jppjbgta1duy5uj5og>div {padding: 0px 0px;}
#wa-row-jppjbm411duy6k4nls {margin:0px 0px;}
#wa-row-jppjbm411duy6k4nls>div {padding: 0px 0px;}
#wa-row-jppjmy4g1duy55mdhs>.wa-item-rowspacer {height:15px;}
#wa-row-jppjqvjt1duy5uisj4 {margin:0px 0px;}
#wa-row-jppjqvjt1duy5uisj4>div {padding: 0px 0px;}
#wa-row-jppjwgwz1duy55yjcg {margin:0px 0px;}
#wa-row-jppjwgwz1duy55yjcg>div {padding: 0px 0px;}
#wa-row-jptn2uz71dt9rn17eo>.wa-item-rowspacer {height:50px;}
#wa-row-jptn412b1dt9sals00>.wa-item-rowspacer {height:50px;}
#wa-row-jqh1x2if1du3ag1168 {margin:0px 0px;}
#wa-row-jqh1x2if1du3ag1168>div {padding: 0px 0px;}
#wa-row-jr9ajrtt1dt5zlayv4 {margin:0px 0px;}
#wa-row-jr9ajrtt1dt5zlayv4>div {padding: 0px 0px;}
#wa-row-jr9atwz41dt5zdox40 {margin:0px -12px;}
#wa-row-jr9atwz41dt5zdox40>div {padding: 0px 12px;}
#wa-row-jr9auvw61dt5zm5kb4>.wa-item-rowspacer {height:50px;}
#wa-row-jr9co7u61dtqk74a00 {margin:0px 0px;}
#wa-row-jr9co7u61dtqk74a00>div {padding: 0px 0px;}
#wa-row-jralckva1dsszkckzk {margin:0px 0px;}
#wa-row-jralckva1dsszkckzk>div {padding: 0px 0px;}
#wa-row-jrpcrxpk1du6piua5c {margin:0px 0px;}
#wa-row-jrpcrxpk1du6piua5c>div {padding: 0px 0px;}
#wa-row-jrpcxi511du6pithds {margin:0px 0px;}
#wa-row-jrpcxi511du6pithds>div {padding: 0px 0px;}
#wa-row-jrt9xx5y1dphhmcauo {margin:0px 0px;}
#wa-row-jrt9xx5y1dphhmcauo>div {padding: 0px 0px;}
#wa-row-ki3845gy1dozbckx8w {margin:0px 0px;}
#wa-row-ki3845gy1dozbckx8w>div {padding: 0px 0px;}
#wa-row-ki384d2e1dozbcbx1c>.wa-item-rowspacer {height:50px;}
#wa-row-l7uv23zw1dtkplb1ls {margin:0px 0px;}
#wa-row-l7uv23zw1dtkplb1ls>div {padding: 0px 0px;}
#wa-row-l7uv2rbe1dtklb1vio {margin:0px 0px;}
#wa-row-l7uv2rbe1dtklb1vio>div {padding: 0px 0px;}
#wa-row-l8pzs9go1dp78o9x9s {margin:0px 0px;}
#wa-row-l8pzs9go1dp78o9x9s>div {padding: 0px 0px;}
#wa-row-l8pzs9go1dp78ojpfk {margin:0px 0px;}
#wa-row-l8pzs9go1dp78ojpfk>div {padding: 0px 0px;}
#wa-row-l8pzs9go1dp7a9h5ds>.wa-item-rowspacer {height:15px;}
#wa-row-l8pztpys1dp78oqrkg {margin:0px 0px;}
#wa-row-l8pztpys1dp78oqrkg>div {padding: 0px 0px;}
#wa-row-l8pzu2fj1dp76js000>.wa-item-rowspacer {height:50px;}
#wa-row-lk13z0oo1dvc7z6tnk {margin:0px 0px;}
#wa-row-lk13z0oo1dvc7z6tnk>div {padding: 0px 0px;}
#wa-row-lk1428rq1dvc7z5ymo {margin:0px 0px;}
#wa-row-lk1428rq1dvc7z5ymo>div {padding: 0px 0px;}
#wa-row-lkf93l4c1dosvl0blc>.wa-item-rowspacer {height:20px;}
#wa-row-lyx6ocy41dolgf3avk>.wa-item-rowspacer {height:50px;}
#wa-row-mfk2gbqq1dt9u5mgqo>.wa-item-rowspacer {height:20px;}
#wa-sub-container-ki3845gy1dozo2qzk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ki3845gy1dozo2qzk0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ki3845gy1dozo2qzk0>.wa-container-vspacer {height:0px;}
#wa-sub-container-lk1428rq1dvch7ymbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#97af64;padding:0px 0px 0px 0px;}
#wa-sub-container-lk1428rq1dvch7ymbk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lk1428rq1dvch7ymbk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .dropdown-menu {background-color:#97af64;}
[id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default {background-color:#97af64; border-color:#97af64; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-brand, [id^=wa-compmenu-jr9ajrtt1dt5zlnlsg].navbar-nav li a, [id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:EB Garamond, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:30px; color:#3d3d3d;}
[id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-nav > .open > a:focus {color:#3d3d3d; background-color:#97af64;}
[id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jr9ajrtt1dt5zlnlsg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jr9ajrtt1dt5zlnlsg] .wa-srch-input {font-size:30px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jnaoowjw1dp6jgxe1s {margin:0px 0px;}
#wa-row-jnaoowjw1dp6jgxe1s>div {padding: 0px 0px;}
#wa-row-jnaoowka1dp6iroqs0 {margin:0px 0px;}
#wa-row-jnaoowka1dp6iroqs0>div {padding: 0px 0px;}
#wa-row-jppjbgta1duy5uj5og {margin:0px 0px;}
#wa-row-jppjbgta1duy5uj5og>div {padding: 0px 0px;}
#wa-row-jppjbm411duy6k4nls {margin:0px 0px;}
#wa-row-jppjbm411duy6k4nls>div {padding: 0px 0px;}
#wa-row-jppjqvjt1duy5uisj4 {margin:0px 0px;}
#wa-row-jppjqvjt1duy5uisj4>div {padding: 0px 0px;}
#wa-row-jppjwgwz1duy55yjcg {margin:0px 0px;}
#wa-row-jppjwgwz1duy55yjcg>div {padding: 0px 0px;}
#wa-row-jqh1x2if1du3ag1168 {margin:0px 0px;}
#wa-row-jqh1x2if1du3ag1168>div {padding: 0px 0px;}
#wa-row-jr9ajrtt1dt5zlayv4 {margin:0px 0px;}
#wa-row-jr9ajrtt1dt5zlayv4>div {padding: 0px 0px;}
#wa-row-jr9atwz41dt5zdox40 {margin:0px -12px;}
#wa-row-jr9atwz41dt5zdox40>div {padding: 0px 12px;}
#wa-row-jr9co7u61dtqk74a00 {margin:0px 0px;}
#wa-row-jr9co7u61dtqk74a00>div {padding: 0px 0px;}
#wa-row-jralckva1dsszkckzk {margin:0px 0px;}
#wa-row-jralckva1dsszkckzk>div {padding: 0px 0px;}
#wa-row-jrpcrxpk1du6piua5c {margin:0px 0px;}
#wa-row-jrpcrxpk1du6piua5c>div {padding: 0px 0px;}
#wa-row-jrpcxi511du6pithds {margin:0px 0px;}
#wa-row-jrpcxi511du6pithds>div {padding: 0px 0px;}
#wa-row-jrt9xx5y1dphhmcauo {margin:0px 0px;}
#wa-row-jrt9xx5y1dphhmcauo>div {padding: 0px 0px;}
#wa-row-ki3845gy1dozbckx8w {margin:0px 0px;}
#wa-row-ki3845gy1dozbckx8w>div {padding: 0px 0px;}
#wa-row-l7uv23zw1dtkplb1ls {margin:0px 0px;}
#wa-row-l7uv23zw1dtkplb1ls>div {padding: 0px 0px;}
#wa-row-l7uv2rbe1dtklb1vio {margin:0px 0px;}
#wa-row-l7uv2rbe1dtklb1vio>div {padding: 0px 0px;}
#wa-row-l8pzs9go1dp78o9x9s {margin:0px 0px;}
#wa-row-l8pzs9go1dp78o9x9s>div {padding: 0px 0px;}
#wa-row-l8pzs9go1dp78ojpfk {margin:0px 0px;}
#wa-row-l8pzs9go1dp78ojpfk>div {padding: 0px 0px;}
#wa-row-l8pztpys1dp78oqrkg {margin:0px 0px;}
#wa-row-l8pztpys1dp78oqrkg>div {padding: 0px 0px;}
#wa-row-lk13z0oo1dvc7z6tnk {margin:0px 0px;}
#wa-row-lk13z0oo1dvc7z6tnk>div {padding: 0px 0px;}
#wa-row-lk1428rq1dvc7z5ymo {margin:0px 0px;}
#wa-row-lk1428rq1dvc7z5ymo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jnaoowjw1dp6jgxe1s {margin:0px 0px;}
#wa-row-jnaoowjw1dp6jgxe1s>div {padding: 0px 0px;}
#wa-row-jnaoowka1dp6iroqs0 {margin:0px 0px;}
#wa-row-jnaoowka1dp6iroqs0>div {padding: 0px 0px;}
#wa-row-jppjbgta1duy5uj5og {margin:0px 0px;}
#wa-row-jppjbgta1duy5uj5og>div {padding: 0px 0px;}
#wa-row-jppjbm411duy6k4nls {margin:0px 0px;}
#wa-row-jppjbm411duy6k4nls>div {padding: 0px 0px;}
#wa-row-jppjqvjt1duy5uisj4 {margin:0px 0px;}
#wa-row-jppjqvjt1duy5uisj4>div {padding: 0px 0px;}
#wa-row-jppjwgwz1duy55yjcg {margin:0px 0px;}
#wa-row-jppjwgwz1duy55yjcg>div {padding: 0px 0px;}
#wa-row-jqh1x2if1du3ag1168 {margin:0px 0px;}
#wa-row-jqh1x2if1du3ag1168>div {padding: 0px 0px;}
#wa-row-jr9ajrtt1dt5zlayv4 {margin:0px 0px;}
#wa-row-jr9ajrtt1dt5zlayv4>div {padding: 0px 0px;}
#wa-row-jr9atwz41dt5zdox40 {margin:0px -12px;}
#wa-row-jr9atwz41dt5zdox40>div {padding: 0px 12px;}
#wa-row-jr9co7u61dtqk74a00 {margin:0px 0px;}
#wa-row-jr9co7u61dtqk74a00>div {padding: 0px 0px;}
#wa-row-jralckva1dsszkckzk {margin:0px 0px;}
#wa-row-jralckva1dsszkckzk>div {padding: 0px 0px;}
#wa-row-jrpcrxpk1du6piua5c {margin:0px 0px;}
#wa-row-jrpcrxpk1du6piua5c>div {padding: 0px 0px;}
#wa-row-jrpcxi511du6pithds {margin:0px 0px;}
#wa-row-jrpcxi511du6pithds>div {padding: 0px 0px;}
#wa-row-jrt9xx5y1dphhmcauo {margin:0px 0px;}
#wa-row-jrt9xx5y1dphhmcauo>div {padding: 0px 0px;}
#wa-row-ki3845gy1dozbckx8w {margin:0px 0px;}
#wa-row-ki3845gy1dozbckx8w>div {padding: 0px 0px;}
#wa-row-l7uv23zw1dtkplb1ls {margin:0px 0px;}
#wa-row-l7uv23zw1dtkplb1ls>div {padding: 0px 0px;}
#wa-row-l7uv2rbe1dtklb1vio {margin:0px 0px;}
#wa-row-l7uv2rbe1dtklb1vio>div {padding: 0px 0px;}
#wa-row-l8pzs9go1dp78o9x9s {margin:0px 0px;}
#wa-row-l8pzs9go1dp78o9x9s>div {padding: 0px 0px;}
#wa-row-l8pzs9go1dp78ojpfk {margin:0px 0px;}
#wa-row-l8pzs9go1dp78ojpfk>div {padding: 0px 0px;}
#wa-row-l8pztpys1dp78oqrkg {margin:0px 0px;}
#wa-row-l8pztpys1dp78oqrkg>div {padding: 0px 0px;}
#wa-row-lk13z0oo1dvc7z6tnk {margin:0px 0px;}
#wa-row-lk13z0oo1dvc7z6tnk>div {padding: 0px 0px;}
#wa-row-lk1428rq1dvc7z5ymo {margin:0px 0px;}
#wa-row-lk1428rq1dvc7z5ymo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jnaoowjw1dp6jgxe1s {margin:0px 0px;}
#wa-row-jnaoowjw1dp6jgxe1s>div {padding: 0px 0px;}
#wa-row-jnaoowka1dp6iroqs0 {margin:0px 0px;}
#wa-row-jnaoowka1dp6iroqs0>div {padding: 0px 0px;}
#wa-row-jppjbgta1duy5uj5og {margin:0px 0px;}
#wa-row-jppjbgta1duy5uj5og>div {padding: 0px 0px;}
#wa-row-jppjbm411duy6k4nls {margin:0px 0px;}
#wa-row-jppjbm411duy6k4nls>div {padding: 0px 0px;}
#wa-row-jppjqvjt1duy5uisj4 {margin:0px 0px;}
#wa-row-jppjqvjt1duy5uisj4>div {padding: 0px 0px;}
#wa-row-jppjwgwz1duy55yjcg {margin:0px 0px;}
#wa-row-jppjwgwz1duy55yjcg>div {padding: 0px 0px;}
#wa-row-jqh1x2if1du3ag1168 {margin:0px 0px;}
#wa-row-jqh1x2if1du3ag1168>div {padding: 0px 0px;}
#wa-row-jr9ajrtt1dt5zlayv4 {margin:0px 0px;}
#wa-row-jr9ajrtt1dt5zlayv4>div {padding: 0px 0px;}
#wa-row-jr9atwz41dt5zdox40 {margin:0px -12px;}
#wa-row-jr9atwz41dt5zdox40>div {padding: 0px 12px;}
#wa-row-jr9co7u61dtqk74a00 {margin:0px 0px;}
#wa-row-jr9co7u61dtqk74a00>div {padding: 0px 0px;}
#wa-row-jralckva1dsszkckzk {margin:0px 0px;}
#wa-row-jralckva1dsszkckzk>div {padding: 0px 0px;}
#wa-row-jrpcrxpk1du6piua5c {margin:0px 0px;}
#wa-row-jrpcrxpk1du6piua5c>div {padding: 0px 0px;}
#wa-row-jrpcxi511du6pithds {margin:0px 0px;}
#wa-row-jrpcxi511du6pithds>div {padding: 0px 0px;}
#wa-row-jrt9xx5y1dphhmcauo {margin:0px 0px;}
#wa-row-jrt9xx5y1dphhmcauo>div {padding: 0px 0px;}
#wa-row-ki3845gy1dozbckx8w {margin:0px 0px;}
#wa-row-ki3845gy1dozbckx8w>div {padding: 0px 0px;}
#wa-row-l7uv23zw1dtkplb1ls {margin:0px 0px;}
#wa-row-l7uv23zw1dtkplb1ls>div {padding: 0px 0px;}
#wa-row-l7uv2rbe1dtklb1vio {margin:0px 0px;}
#wa-row-l7uv2rbe1dtklb1vio>div {padding: 0px 0px;}
#wa-row-l8pzs9go1dp78o9x9s {margin:0px 0px;}
#wa-row-l8pzs9go1dp78o9x9s>div {padding: 0px 0px;}
#wa-row-l8pzs9go1dp78ojpfk {margin:0px 0px;}
#wa-row-l8pzs9go1dp78ojpfk>div {padding: 0px 0px;}
#wa-row-l8pztpys1dp78oqrkg {margin:0px 0px;}
#wa-row-l8pztpys1dp78oqrkg>div {padding: 0px 0px;}
#wa-row-lk13z0oo1dvc7z6tnk {margin:0px 0px;}
#wa-row-lk13z0oo1dvc7z6tnk>div {padding: 0px 0px;}
#wa-row-lk1428rq1dvc7z5ymo {margin:0px 0px;}
#wa-row-lk1428rq1dvc7z5ymo>div {padding: 0px 0px;}
}
